Popular blog tags

使用# uname -a 查看,如果内核版本

uname -a

 

Linux 5.2.4-050204-generic

 

执行命令  # apt update && apt install linux-image-generic
重启机器  # reboot
验证方案  检测内核是否安装, 使用# uname -a 查看,如果内核版本为 4.4.0-117 即修复成功
 
 
紧急程度  
披露时间
漏洞公告
关联进程
漏洞(cve)
状态
操作
2019年12月20日
USN-3817-1: Python 漏洞
 
未修复
2019年12月20日
USN-3817-1: Python 漏洞
 
未修复
2019年12月20日
USN-3817-1: Python 漏洞
 
未修复
 
1.先把“漏洞名称”百度一下,然后按搜到的方法处理.
2.最粗暴的方法,升级更新系统软件
 
 
卸载python
sudo apt-get remove python3
sudo apt-get update
 
 内核升级